uuid: 2aa643b1-1d91-4bc4-86f7-21bd98dd8835
langcode: fr
status: true
dependencies: {  }
id: concernement_pour_admin_figuresl
label: 'concernement pour admin@figureslibres.io'
weight: 0
plugin: user_limit
entity_type: node
entity_bundles:
  concernement: concernement
  entite: '0'
  static: '0'
limits:
  -
    id: '2'
    limit: -1
